game.AddParticles("particles/zrush_burner_vfx.pcf")
PrecacheParticleSystem("zrush_burner")
PrecacheParticleSystem("zrush_burner_overheat")
PrecacheParticleSystem("zrush_butangas")

game.AddParticles("particles/zrush_drill_vfx.pcf")
PrecacheParticleSystem("zrush_drillgas")
game.AddParticles("particles/zrush_refinery_vfx.pcf")
PrecacheParticleSystem("zrush_refinery_overheat")

game.AddParticles("particles/zrush_oil_vfx.pcf")
PrecacheParticleSystem("zrush_barrel_oil_fill")
PrecacheParticleSystem("zrush_barrel_fuel_fill")
PrecacheParticleSystem("zrush_barrel_oil_splash")
